fields:
    name:
        label: Name
        span: auto
        required: 1
        type: text
    slug:
        label: Slug
        span: auto
        required: 1
        defaultFrom: name
        type: text
        preset:
            field: name
            type: slug
    sort_order:
        label: Order
        span: auto
        type: number
    meta_desc:
        label: 'Meta description'
        size: ''
        span: left
        type: textarea
    status:
        label: Status
        span: left
        default: 1
        type: switch
    is_featured:
        label: Home
        span: auto
        type: switch
tabs:
    fields:
        icon:
            label: Icon
            mode: image
            span: auto
            type: mediafinder
            tab: Image
